/* CSS Document */
@font-face{ font-family: 'journal-webfont'; src: url('fonts/journal-webfont.eot'); src: url('fonts/journal-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/journal-webfont.woff') format('woff'), url('fonts/journal-webfont.ttf') format('truetype'), url('journal-webfont.svg#webfont') format('svg'); }

@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family:Verdana, Geneva, sans-serif; margin:0 auto; background:url('../images/bg2.jpg') #eee}
#top { color:#fff; font-size:10px; text-align:center }
.welcome { font-family: 'journal-webfont'; font-size:38px; line-height:30px; position:absolute; left:20px; top:10px; color:#fff; width:420px;
transform:rotate(-7deg);
-ms-transform:rotate(-7deg); /* IE 9 */
-moz-transform:rotate(-7deg); /* Firefox */
-webkit-transform:rotate(-7deg); /* Safari and Chrome */
-o-transform:rotate(-7deg); /* Opera */
 }
 #welcomeimg { margin-top:120px; }

#msg {font-family: 'journal-webfont'; font-size:38px;}

h2 { font-size:16px; padding:0; margin:0 }
.link:hover{ cursor:pointer; opacity:0.8 }
a { text-decoration:none; color:#FFF }
a:hover {text-decoration:underline }
#wrapper { width:1100px; position:relative; margin:0 auto; border:inset 3px #333  }
#top { height:20px; background:#333; width:100%; }
#header { width:1100px;; height:150px; background:url('../images/dgs-banner3.jpg') no-repeat;}
#content { height:600px; width:100%; position:relative }
#contentbg { height:600px; width:1100px; background:url('../images/dgsbg.jpg') right no-repeat #000; position:absolute; top:0; left:0; z-index:-1 }
#footer {  width:100%; background:#333; color:#fff; position:relative;  }
#navbar {width:100%; background:#D90005; margin:0; padding:0 }
#navbar ul { padding:0; margin:0; }
#navbar ul li { display:inline-block; padding:10px; }
#navbar a { }
.text { padding:10px; width:400px; float:left }
.text h2 {font-size:14px; padding:0; margin:0 }
#rightpage { width:550px; height:100%; float:right; position:relative; }
#leftpage { width:550px; height:100%;  float:left; position:relative;  }
#centerpage { position:absolute; width:480px; left:50%; margin-left:-250px; padding:10px; height:100%; z-index:50 }
.trans {opacity:0.8;
filter:alpha(opacity=80); height:100%; width:100%; position:absolute; z-index:1 }
.white { background:#fff }
.black { background:#000}
.content {  height:100%; width:480px; padding:10px; margin:0 auto; z-index:2;  position:absolute;}
.hidden {display:none }
#map { border:1px solid #000; }
.list li {list-style:none }

#motlink { margin-top:30px; margin-left:10px;  width:527px; height117px}
#servicelink { margin-top:40px; margin-left:10px; width:527px; height117px }
#diaglink { margin-top:40px; margin-left:10px; width:527px; height117px }

#pagebottom { position:absolute; bottom:0; width:100%; background:#CE0000; color:#fff; z-index:50; text-align:center }

blockquote.style1 {
	   display:inline-block;
  padding: 8px;
  margin: 5px;
   padding-left:25px;
  background-image: url(../images/openquote1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  }
  blockquote.style1 span {
    display:inline-block;
     background-image: url(../images/closequote1.gif);
     background-repeat: no-repeat;
     background-position: bottom right;
	 padding-right:25px;
   }
   
   #comp { margin-top:10px;}
   #comp:hover {cursor:pointer}
   
   #title{ font-size:56px; font-family:"BebasRegular",arial; margin-top:20px; }
   #title img { vertical-align:middle; margin-right:10px }
   
   #questionbox { display:none; border:#fff 2px double; background:#F00; padding:10px; left:50%; width:500px; margin-left:-250px; top:250px; position:absolute; z-index:900  }
   #questionbox p { width:400px; color:#FFF }
   .close { height:34px; width:34px; top:10px; right:10px; position:absolute; background:url("../images/close2.png"); }
   .close:hover { cursor:pointer }
   #happycar { background:url("../images/happycar.png"); width:200px; height:192px; position:absolute; right:10px; bottom:90px; }
   #contactdetails p { font-size:12px; }
   #contactdetails span { width:50px; display:inline-block }
   #submit { position:absolute; bottom:30px; left:250px; }
  